<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
  <script type="text/javascript">
  	
      let num=0;
      let oculto=0;
      num=parseInt(prompt("introduce un numero"));

     if (num!==oculto){

             if (num>oculto){

                    document.write("te pasas");

             }else {

                   document.write("no llegas");

             }
                   
     }

  </script>


</body>
</html>